-- 基础信息
base_info = {
	group_id = 133310250
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 250001, gadget_id = 70220103, pos = { x = -2072.560, y = 181.173, z = 5132.127 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 250002, gadget_id = 70220103, pos = { x = -2029.963, y = 192.337, z = 5125.351 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 250003, gadget_id = 70220103, pos = { x = -2029.607, y = 181.078, z = 5126.437 }, rot = { x = 359.405, y = 0.530, z = 344.985 }, level = 32, area_id = 27 },
	{ config_id = 250004, gadget_id = 70220103, pos = { x = -2111.654, y = 176.885, z = 5003.263 }, rot = { x = 343.616, y = 358.846, z = 8.005 }, level = 32, area_id = 27 },
	{ config_id = 250005, gadget_id = 70220103, pos = { x = -2157.457, y = 153.534, z = 5194.577 }, rot = { x = 345.366, y = 0.243, z = 358.107 }, level = 32, area_id = 27 },
	{ config_id = 250006, gadget_id = 70220103, pos = { x = -2065.061, y = 192.474, z = 5038.861 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 250007, gadget_id = 70220103, pos = { x = -2128.824, y = 175.176, z = 5071.420 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 250008, gadget_id = 70220103, pos = { x = -2156.916, y = 169.155, z = 4968.940 }, rot = { x = 356.297, y = 359.924, z = 4.882 }, level = 32, area_id = 27 },
	{ config_id = 250009, gadget_id = 70220103, pos = { x = -2177.740, y = 167.587, z = 4991.560 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 250010, gadget_id = 70330342, pos = { x = -2108.457, y = 177.963, z = 5137.645 }, rot = { x = 0.000, y = 4.648, z = 0.000 }, level = 26, drop_tag = "摩拉石箱须弥", isOneoff = true, persistent = true, explore = { name = "chest", exp = 4 }, area_id = 27 },
	{ config_id = 250011, gadget_id = 70220103, pos = { x = -2175.231, y = 134.929, z = 4925.636 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 250001, 250002, 250003, 250004, 250005, 250006, 250007, 250008, 250009, 250010, 250011 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
